<?xml version="1.0" encoding="utf-8"?>
<SarRuleConfig>
    <restore>
        <sar_wifi_24GHz_restore value="17" />
        <sar_wifi_5GHz_restore value="17" />
        <sar_cell_restore value="0" />
    </restore>
    <configs is_use_precondition="1" >
        <config>
            <is_rpc_sensor value="1" />
            <sim_type value="0" />
            <is_bluetooth_connected value="0" />
            <!--wifi off-->
            <is_wifi_connected value="0" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="0" />
            <sar_wifi_24GHz_reduce value="17" />
            <sar_wifi_5GHz_reduce value="17" />
            <!--0-->
            <sar_cell_reduce value="0" />
        </config>
        <config>
            <is_rpc_sensor value="2" />
            <sim_type value="0" />
            <is_bluetooth_connected value="0" />
            <!--wifi off-->
            <is_wifi_connected value="0" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="0" />
            <sar_wifi_24GHz_reduce value="17" />
            <sar_wifi_5GHz_reduce value="17" />
            <!--0-->
            <sar_cell_reduce value="0" />
        </config>
        <config>
            <is_rpc_sensor value="3" />
            <sim_type value="0" />
            <is_bluetooth_connected value="0" />
            <!--wifi off-->
            <is_wifi_connected value="0" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="0" />
            <sar_wifi_24GHz_reduce value="17" />
            <sar_wifi_5GHz_reduce value="17" />
            <!--0-->
            <sar_cell_reduce value="0" />
        </config>
        <config>
            <is_rpc_sensor value="4" />
            <sim_type value="0" />
            <is_bluetooth_connected value="0" />
            <!--wifi off-->
            <is_wifi_connected value="0" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="0" />
            <sar_wifi_24GHz_reduce value="17" />
            <sar_wifi_5GHz_reduce value="17" />
            <!--0-->
            <sar_cell_reduce value="0" />
        </config>
        <config>
            <is_hall_sensor value="1" />
        </config>
    </configs>
</SarRuleConfig>
